inherit deb-dl

LICENSE = "X11"

FULL_LINK = 'http://ports.ubuntu.com/pool/main/w/wayland/libwayland-dev_1.14.0-2_arm64.deb'
DEB_NAME = 'libwayland-dev_1.14.0-2_arm64.deb'

SRC_URI[md5sum] = "19701c92636ba9ce4c3e5af114d7041d"
